% !TeX program = xelatex

% Note: To remove the "DRAFT VERSION" warnings, replace the following line with:
% \documentclass[final]{cubedoc}
\documentclass[]{cubedoc}

\title{The title goes here}
\docid{DOCID}

\author{AUTHOR 1}
\author{AUTHOR 2}

\changelog{TODAY}{0.1}{DRAFT}{Initial revision}
\changelog{TODAY}{1.0}{INTERNALLY RELEASED}{First release}


\begin{document}

\section{Introduction}

Text here! Blablabla

\section{Detailed review}

The following component was tested: Blablablab

\end{document}
